Upgrade the Developer Cockpit plugin

This plugin must be upgraded to version 1.1. Previous versions are not supported anymore and prevent server to start.

JaCoCo is now the default code coverage tool

JaCoCo is now replacing Cobertura as the default code coverage tool (SONAR-3536).

If you want to stay with Cobertura, don't forget to explicitely set the 'sonar.core.codeCoveragePlugin' property to 'cobertura'.